Verify details included in DataONE event logs
Status: Closed Start date: 2011-10-20

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category: d1_schemas Estimated time: 0.00 hour

Target version: Sprint-2012.05-Block.1.3   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

History

#1 - 2011-10-21 01:10 - Matthew Jones

I'm not sure exactly what needs to be verified for this task, but thought I would provide links to relevant background information.  Our current use

cases and design for Logging are described here:

http://mule1.dataone.org/ArchitectureDocs-current/design/logging.html

And the actual logging schema is described here:

http://mule1.dataone.org/ArchitectureDocs-current/design/LoggingSchema.html

#2 - 2012-01-06 04:22 - Dave Vieglais

- Position set to 1

#3 - 2012-02-08 20:27 - Dave Vieglais

- Target version set to Sprint-2012.05-Block.1.3

- Position changed from 1 to 371

- Position set to 1

- Position deleted (59)

#4 - 2012-02-08 20:27 - Dave Vieglais

- Assignee set to Matthew Jones

#5 - 2012-02-08 21:51 - Matthew Jones

We also now have a description of the Log Aggregation process:

 http://mule1.dataone.org/ArchitectureDocs-current/design/LogAggregator.html

#6 - 2012-02-08 22:40 - Matthew Jones

Emailed Heather for clarification.  Will close soon if haven't gotten a response as to what is needed here.

#7 - 2012-02-08 22:41 - Matthew Jones

- Milestone changed from CCI-0.6.4 to CCI-1.0.0

- Status changed from New to In Progress

- Category set to d1_schemas
#8 - 2012-02-13 05:36 - Heather Piwowar

- Status changed from In Progress to Closed

The DataONE event logs contain the necessary information to meet the SCWG goals.  Thanks!  (and sorry again that the original content got lost

when the ticket was created)
